<?php
include_once $_SERVER['DOCUMENT_ROOT'] . '/include/shared-manual.inc';
$TOC = array();
$PARENTS = array();
include_once dirname(__FILE__) ."/toc/class.krb5ccache.inc";
$setup = array (
  'home' => 
  array (
    0 => 'index.php',
    1 => 'PHP Manual',
  ),
  'head' => 
  array (
    0 => 'UTF-8',
    1 => 'en',
  ),
  'this' => 
  array (
    0 => 'krb5ccache.getname.php',
    1 => 'KRB5CCache::getName',
  ),
  'up' => 
  array (
    0 => 'class.krb5ccache.php',
    1 => 'The KRB5CCache class',
  ),
  'prev' => 
  array (
    0 => 'krb5ccache.getentries.php',
    1 => 'KRB5CCache::getEntries',
  ),
  'next' => 
  array (
    0 => 'krb5ccache.initkeytab.php',
    1 => 'KRB5CCache::initKeytab',
  ),
);
$setup["toc"] = $TOC;
$setup["parents"] = $PARENTS;
manual_setup($setup);

manual_header();
?>
<div id="krb5ccache.getname" class="refentry">
 <div class="refnamediv">
  <h1 class="refname">KRB5CCache::getName</h1>
  <p class="verinfo">(No version information available, might be only in CVS)</p><p class="refpurpose"><span class="refname">KRB5CCache::getName</span> &mdash; <span class="dc-title">Returns the credential cache identifier for the ccache</span></p>

 </div>

 <div class="refsect1 description">
  <h3 class="title">Description</h3>
  <div class="methodsynopsis dc-description">
   <span class="modifier">public</span> <span class="type">string</span> <span class="methodname"><b><b>KRB5CCache::getName</b></b></span>
    ( <span class="methodparam">void</span>
   )</div>

  <p class="para rdfs-comment">
   Returns the credential cache identifier for the ccache
  </p>
 </div>


 <div class="refsect1 parameters">
  <h3 class="title">Parameters</h3>
  <p class="para">This function has no parameters.</p>
 </div>


 <div class="refsect1 returnvalues">
  <h3 class="title">Return Values</h3>
  <p class="para">
    Returns the credential cache identifier for the ccache of the form <i>TYPE:identifier</i>
  </p>
 </div>


 <div class="refsect1 examples">
  <h3 class="title">Examples</h3>
  <p class="para">
   <div class="example">
    <p><b>Example #1 <b>KRB5CCache::getName()</b> example</b></p>
    <div class="example-contents">
<div class="phpcode"><code><span style="color: #000000">
<span style="color: #0000BB">&lt;?php<br /></span><span style="color: #007700">echo&nbsp;</span><span style="color: #0000BB">$ccache</span><span style="color: #007700">-&gt;</span><span style="color: #0000BB">getName</span><span style="color: #007700">();<br /></span><span style="color: #0000BB">?&gt;</span>
</span>
</code></div>
    </div>

    <div class="example-contents"><p>The above example will output 
something similar to:</p></div>
    <div class="example-contents"><pre>
<div class="cdata"><pre>
MEMORY:5fds34asd
</pre></div>
    </pre></div>
   </div>
  </p>
 </div>


</div><?php manual_footer(); ?>