<?php
include_once $_SERVER['DOCUMENT_ROOT'] . '/include/shared-manual.inc';
$TOC = array();
$PARENTS = array();
include_once dirname(__FILE__) ."/toc/class.krb5negotiateauth.inc";
$setup = array (
  'home' => 
  array (
    0 => 'index.php',
    1 => 'PHP Manual',
  ),
  'head' => 
  array (
    0 => 'UTF-8',
    1 => 'en',
  ),
  'this' => 
  array (
    0 => 'krb5negotiateauth.getdelegatedcredentials.php',
    1 => 'KRB5NegotiateAuth::getDelegatedCredentials',
  ),
  'up' => 
  array (
    0 => 'class.krb5negotiateauth.php',
    1 => 'The KRB5NegotiateAuth class',
  ),
  'prev' => 
  array (
    0 => 'krb5negotiateauth.getauthenticateduser.php',
    1 => 'KRB5NegotiateAuth::getAuthenticatedUser',
  ),
  'next' => 
  array (
    0 => NULL,
    1 => NULL,
  ),
);
$setup["toc"] = $TOC;
$setup["parents"] = $PARENTS;
manual_setup($setup);

manual_header();
?>
<div id="krb5negotiateauth.getdelegatedcredentials" class="refentry">
 <div class="refnamediv">
  <h1 class="refname">KRB5NegotiateAuth::getDelegatedCredentials</h1>
  <p class="verinfo">(No version information available, might be only in CVS)</p><p class="refpurpose"><span class="refname">KRB5NegotiateAuth::getDelegatedCredentials</span> &mdash; <span class="dc-title">Gets the possibly delegated credentials of the authenticated user</span></p>

 </div>

 <div class="refsect1 description">
  <h3 class="title">Description</h3>
  <div class="methodsynopsis dc-description">
   <span class="modifier">public</span> <span class="type"><span class="type void">void</span></span> <span class="methodname"><b><b>KRB5NegotiateAuth::getDelegatedCredentials</b></b></span>
    ( <span class="methodparam"><span class="type"><a href="class.krb5ccache.php" class="type KRB5CCache">KRB5CCache</a></span> <tt class="parameter">$ccache</tt></span>
   )</div>

  <p class="para rdfs-comment">
   Gets the possibly delegated credentials of the authenticated user
  </p>
 </div>


 <div class="refsect1 parameters">
  <h3 class="title">Parameters</h3>
  <p class="para">
   <dl>

    <dt>

     <span class="term"><i><tt class="parameter">ccache</tt></i>
</span>

     <dd>

      <p class="para">
       Credential cache that will be initialized using the delegated credentials.
      </p>
     </dd>

    </dt>

   </dl>

  </p>
 </div>




 <div class="refsect1 seealso">
  <h3 class="title">See Also</h3>
  <p class="para">
   <ul class="simplelist">
    <li class="member"> <span class="methodname"><b><a href="krb5negotiateauth.doauthentication.php" class="function" rel="rdfs-seeAlso">Krb5NegotiateAuth::doAuthentication</a></b></span></li>
   </ul>
  </p>
 </div>


</div><?php manual_footer(); ?>