#!/bin/bash

pushd `dirname $0`


case $1 in

--clean)
	echo "Cleaning up generated docs.."
	rm -Rf output .manual.xml

	;;

*)

	php configure.php --enable-xml-details
	
	phd -d $(dirname $0)/.manual.xml -f bigxhtml -P PHP
	phd -d $(dirname $0)/.manual.xml -P PHP -f bigpdf

	cp output/php-bigpdf.pdf ../manual.pdf
	;;

esac

popd
