<?php
include_once $_SERVER['DOCUMENT_ROOT'] . '/include/shared-manual.inc';
$TOC = array();
$PARENTS = array();
include_once dirname(__FILE__) ."/toc/refs.remote.auth.inc";
$setup = array (
  'home' => 
  array (
    0 => 'index.php',
    1 => 'PHP Manual',
  ),
  'head' => 
  array (
    0 => 'UTF-8',
    1 => 'en',
  ),
  'this' => 
  array (
    0 => 'book.krb5.php',
    1 => 'KRB5',
  ),
  'up' => 
  array (
    0 => 'refs.remote.auth.php',
    1 => 'Authentication Services',
  ),
  'prev' => 
  array (
    0 => 'refs.remote.auth.php',
    1 => 'Authentication Services',
  ),
  'next' => 
  array (
    0 => 'intro.krb5.php',
    1 => 'Introduction',
  ),
);
$setup["toc"] = $TOC;
$setup["parents"] = $PARENTS;
manual_setup($setup);

manual_header();
?>
<div>
 <h1 class="title">Kerberos V / KADM5 / GSSAPI</h1>
 
 
 
 
 
 
 







 





 







 






	






	








<ul class="chunklist chunklist_book"><li><a href="intro.krb5.php">Introduction</a></li><li><a href="krb5.setup.php">Installing/Configuring</a><ul class="chunklist chunklist_book chunklist_children"><li><a href="krb5.requirements.php">Requirements</a></li><li><a href="krb5.installation.php">Installation</a></li><li><a href="krb5.configuration.php">Runtime Configuration</a></li><li><a href="krb5.resources.php">Resource Types</a></li></ul></li><li><a href="krb5.constants.php">Predefined Constants</a><ul class="chunklist chunklist_book chunklist_children"><li><a href="krb5.constantsGSSAPI.php">Constants for GSSAPI</a></li></ul></li><li><a href="krb5.examples.php">Examples</a><ul class="chunklist chunklist_book chunklist_children"><li><a href="krb5.examples-ccache-init-password.php">Initializing a credential cache</a></li></ul></li><li><a href="class.krb5ccache.php">KRB5CCache</a> — The KRB5CCache class<ul class="chunklist chunklist_book chunklist_children"><li><a href="krb5ccache.getentries.php">KRB5CCache::getEntries</a> — Gets the SPNs for which the ccache contains tickets</li><li><a href="krb5ccache.getname.php">KRB5CCache::getName</a> — Returns the credential cache identifier for the ccache</li><li><a href="krb5ccache.initkeytab.php">KRB5CCache::initKeytab</a> — Gets a TGT using a key given in a keytable file</li><li><a href="krb5ccache.initpassword.php">KRB5CCache::initPassword</a> — Gets a TGT using a given password</li><li><a href="krb5ccache.isvalid.php">KRB5CCache::isValid</a> — Checks whether the credentials contained are still valid</li><li><a href="krb5ccache.open.php">KRB5CCache::open</a> — Copies the credentials contained in some credential cache to this credential cache</li><li><a href="krb5ccache.save.php">KRB5CCache::save</a> — Copies the contents of the credential cache to another one</li><li><a href="krb5ccache.setconfig.php">KRB5CCache::setConfig</a> — Sets the kerberos confiuration file to use</li></ul></li><li><a href="class.gssapicontext.php">GSSAPIContext</a> — The GSSAPIContext class<ul class="chunklist chunklist_book chunklist_children"><li><a href="gssapicontext.acceptseccontext.php">GSSAPIContext::acceptSecContext</a> — Accepts a GSSAPI context initiated by a remote party</li><li><a href="gssapicontext.acquirecredentials.php">GSSAPIContext::acquireCredentials</a> — Obtains credentials for establishing a GSSAPI context</li><li><a href="gssapicontext.getmic.php">GSSAPIContext::getMic</a> — Calculate a MIC on a given message</li><li><a href="gssapicontext.initseccontext.php">GSSAPIContext::initSecContext</a> — Initiates a GSSAPI security context</li><li><a href="gssapicontext.inquirecredentials.php">GSSAPIContext::inquireCredentials</a> — Gets information about the credentials used for context establishment</li><li><a href="gssapicontext.unwrap.php">GSSAPIContext::unwrap</a> — Unwraps a previously wrapped message</li><li><a href="gssapicontext.verifymic.php">GSSAPIContext::verifyMic</a> — Verifies a MIC calculated by the remote party</li><li><a href="gssapicontext.wrap.php">GSSAPIContext::wrap</a> — Wraps a message</li></ul></li><li><a href="class.krb5negotiateauth.php">KRB5NegotiateAuth</a> — The KRB5NegotiateAuth class<ul class="chunklist chunklist_book chunklist_children"><li><a href="krb5negotiateauth.construct.php">KRB5NegotiateAuth::__construct</a> — Initialize the negotiate auth handler</li><li><a href="krb5negotiateauth.doauthentication.php">KRB5NegotiateAuth::doAuthentication</a> — Performs HTTP Negotiate authentication</li><li><a href="krb5negotiateauth.getauthenticateduser.php">KRB5NegotiateAuth::getAuthenticatedUser</a> — Returns the principal name of the authenticated user</li><li><a href="krb5negotiateauth.getdelegatedcredentials.php">KRB5NegotiateAuth::getDelegatedCredentials</a> — Gets the possibly delegated credentials of the authenticated user</li></ul></li></ul></div><?php manual_footer(); ?>