<?php
include_once $_SERVER['DOCUMENT_ROOT'] . '/include/shared-manual.inc';
$TOC = array();
$PARENTS = array();
include_once dirname(__FILE__) ."/toc/ref.krb5.inc";
$setup = array (
  'home' => 
  array (
    0 => 'index.php',
    1 => 'PHP Manual',
  ),
  'head' => 
  array (
    0 => 'UTF-8',
    1 => 'en',
  ),
  'this' => 
  array (
    0 => 'function.kadm5-chpass-principal.php',
    1 => 'kadm5_chpass_principal',
  ),
  'up' => 
  array (
    0 => 'ref.krb5.php',
    1 => 'KADM5 Functions',
  ),
  'prev' => 
  array (
    0 => 'ref.krb5.php',
    1 => 'KADM5 Functions',
  ),
  'next' => 
  array (
    0 => 'function.kadm5-create-principal.php',
    1 => 'kadm5_create_principal',
  ),
);
$setup["toc"] = $TOC;
$setup["parents"] = $PARENTS;
manual_setup($setup);

manual_header();
?>
<div id="function.kadm5-chpass-principal" class="refentry">
 <div class="refnamediv">
  <h1 class="refname">kadm5_chpass_principal</h1>
  <p class="verinfo">(PECL kadm5 &gt;= 0.2.3)</p><p class="refpurpose"><span class="refname">kadm5_chpass_principal</span> &mdash; <span class="dc-title">Changes the principal&#039;s password</span></p>

 </div>

 <div class="refsect1 description">
  <h3 class="title">Description</h3>
  <div class="methodsynopsis dc-description">
   <span class="type">bool</span> <span class="methodname"><b><b>kadm5_chpass_principal</b></b></span>
    ( <span class="methodparam"><span class="type">resource</span> <tt class="parameter">$handle</tt></span>
   , <span class="methodparam"><span class="type">string</span> <tt class="parameter">$principal</tt></span>
   , <span class="methodparam"><span class="type">string</span> <tt class="parameter">$password</tt></span>
   )</div>

  <p class="para rdfs-comment">
   <b>kadm5_chpass_principal()</b> sets the new password
   <i><tt class="parameter">password</tt></i>
 for the <i><tt class="parameter">principal</tt></i>
.
  </p>
 </div>


 <div class="refsect1 parameters">
  <h3 class="title">Parameters</h3>
  <p class="para">
   <dl>

    <dt>

     <span class="term"><i><tt class="parameter">handle</tt></i>
</span>

     <dd>

      <p class="para">
       A KADM5 handle.
      </p>
     </dd>

    </dt>

    <dt>

     <span class="term"><i><tt class="parameter">principal</tt></i>
</span>

     <dd>

      <p class="para">
       The principal.
      </p>
     </dd>

    </dt>

    <dt>

     <span class="term"><i><tt class="parameter">password</tt></i>
</span>

     <dd>

      <p class="para">
       The new password.
      </p>
     </dd>

    </dt>

   </dl>

  </p>
 </div>


 <div class="refsect1 returnvalues">
  <h3 class="title">Return Values</h3>
  <p class="para">
   Returns <b><tt>TRUE</tt></b> on success or <b><tt>FALSE</tt></b> on failure.
  </p>
 </div>


 <div class="refsect1 examples">
  <h3 class="title">Examples</h3>
  <p class="para">
   <div class="example">
    <p><b>Example #1 Example of changing principal&#039;s password</b></p>
    <div class="example-contents">
<div class="phpcode"><code><span style="color: #000000">
<span style="color: #0000BB">&lt;?php<br /><br />$handle&nbsp;</span><span style="color: #007700">=&nbsp;</span><span style="color: #0000BB">kadm5_init_with_password</span><span style="color: #007700">(</span><span style="color: #DD0000">"afs-1"</span><span style="color: #007700">,&nbsp;</span><span style="color: #DD0000">"GONICUS.LOCAL"</span><span style="color: #007700">,&nbsp;</span><span style="color: #DD0000">"admin/admin"</span><span style="color: #007700">,&nbsp;</span><span style="color: #DD0000">"password"</span><span style="color: #007700">);<br /><br /></span><span style="color: #0000BB">kadm5_chpass_principal</span><span style="color: #007700">(</span><span style="color: #0000BB">$handle</span><span style="color: #007700">,&nbsp;</span><span style="color: #DD0000">"burbach@GONICUS.LOCAL"</span><span style="color: #007700">,&nbsp;</span><span style="color: #DD0000">"newpassword"</span><span style="color: #007700">);<br /><br /></span><span style="color: #0000BB">kadm5_destroy</span><span style="color: #007700">(</span><span style="color: #0000BB">$handle</span><span style="color: #007700">);<br /></span><span style="color: #0000BB">?&gt;</span>
</span>
</code></div>
    </div>

   </div>
  </p>
 </div>

</div><?php manual_footer(); ?>