<?php
include_once $_SERVER['DOCUMENT_ROOT'] . '/include/shared-manual.inc';
$TOC = array();
$PARENTS = array();
include_once dirname(__FILE__) ."/toc/book.krb5.inc";
$setup = array (
  'home' => 
  array (
    0 => 'index.php',
    1 => 'PHP Manual',
  ),
  'head' => 
  array (
    0 => 'UTF-8',
    1 => 'en',
  ),
  'this' => 
  array (
    0 => 'intro.krb5.php',
    1 => 'Introduction',
  ),
  'up' => 
  array (
    0 => 'book.krb5.php',
    1 => 'Kerberos V / KADM5 / GSSAPI',
  ),
  'prev' => 
  array (
    0 => 'book.krb5.php',
    1 => 'KRB5',
  ),
  'next' => 
  array (
    0 => 'krb5.setup.php',
    1 => 'Installing/Configuring',
  ),
);
$setup["toc"] = $TOC;
$setup["parents"] = $PARENTS;
manual_setup($setup);

manual_header();
?>
<div id="intro.krb5" class="preface">
  <h1 class="title">Introduction</h1>
  <p class="simpara">
   This package allows you to authenticate against kerberos realms, use
   the GSSAPI library and perform administrative tasks on a kerberos
   realm.
  </p>
  <p class="simpara">
   More information about Kerberos can be found at <a href="http://web.mit.edu/kerberos/www/" class="link external">&raquo; http://web.mit.edu/kerberos/www/</a>.
  </p>
		<p class="simpara">
			For the GSSAPI the best available reference can be found in RFC2744.
		</p>
  <p class="simpara">
   If you have comments, bugfixes, enhancements or want to help
   in developing this you can send me a mail at 
   <a href="mailto:mbechler@eenterphace.org" class="link external">&raquo; mbechler@eenterphace.org</a>.
 </p>
 </div><?php manual_footer(); ?>